Why do I need to upgrade internet explorer versions?

  • 1
  • Question
  • Updated 9 years ago
  • Answered
When I try to log onto my account it insists I upgrade to a newer version of windows internet explorer. That would be fine except I'm on a cumputer at work where they control upgrades and such! How do I get around it??
Photo of lude.entertainment

lude.entertainment

  • 1 Post
  • 0 Reply Likes

Posted 9 years ago

  • 1
Photo of RSPublishing

RSPublishing

  • 298 Posts
  • 9 Reply Likes
Hi lude.entertainment

Which version of IE are you currently using on your work PC ?
Photo of SilverX

SilverX

  • 492 Posts
  • 40 Reply Likes
You may using IE 6.
IE 6 is a too much older browser and do not support to flash , ajax and HTML as others do.

Chinese hackers attacked thousands of computers through IE , even Google.
Most countries warn users to upgrade to IE 7 or IE 8 (or firefox, safari or opera).

IE 6 is poor in security, flash support , ajax support and html5.
Yola mostly depend on flash and ajax content. So you will be adviced to upgrade your browser.

I personaly like Opera 10 with Presto support.

become a fan of me
Photo of Kershnee

Kershnee

  • 2087 Posts
  • 152 Reply Likes
Hi Lude,

Web browsers are constantly upgrading. As a result, web-based applications need to ensure that their programs run smoothly and up-to-date with the latest and popular versions. Realizing this, Yola strives to keep up with the changing standards so that your experience with our Sitebuilder continues to be a positive one.

As a result, older versions such as Internet Explorer 6, will no longer be supported. This browser version is quickly becoming obsolete as newer versions continue to come out. IE6 no longer has what it takes to bring you the best Yola experience we can provide.

Unfortunately there is no alternative but to upgrade your browser. I would suggest contacting your Network Administrator and requesting an upgrade to your browser. I would suggest an upgrade to the latest version of Firefox.

For further information on other types of browsers we support, please click
here.